version: '3'
services:

  dummy-monitoring:
    image: registry.git-ce.rwth-aachen.de/wzl-mq-public/soil/soil-dummies/monitoring:latest
    container_name: dummy-monitoring
    volumes:
      - ./config-monitoring.toml:/home/dummy/src/environment_monitoring/config.toml
    restart: unless-stopped
    networks:
      - soil-dummies

networks:
  soil-dummies:
    external: true